* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;

}

:root {

  --site-background-color: #FFFCF5;
  --header-color: #930000da;
  --btn-color:  #FFFCF5;
  --h1-color:  #FFFCF5;
  --h2-color: #1D1111;
  --txt-color: #1D1111;
  --shadow-inicio: hsla(0, 0%, 0%, 0.7);
  --atv-color:#930000;
  --bord-carrossel1-color: rgba(86, 9, 0, 79%);
  --bolinha1-color: #930000;
  



}







img,
svg,
video {
  width: 100%;
  height: auto;
}

body {
  background-color: #FFFCF5;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;

}

.grelhamax {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  column-gap: 20px;

}

.barlow-regular {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.barlow-medium {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.barlow-semibold {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
}

.barlow-bold {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.barlow-extrabold {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.barlow-black {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 48px;
}

header {
  background-color: #930000da;
  border-radius: 20px;
  align-items: center;
  justify-content: space-between;
  display: flex;
  padding: 10px 0px;
  width: 80%;
  margin: 20px auto 0 auto;
  max-width: 1000px;
}



a {
  text-decoration: none;
  color: #FFFCF5;
  font-size: 18px;
}

#logo1 {
  width: 81px;
  margin-left: 40px;
}

nav {
  margin-right: 40px;
}

nav a {
  margin-left: 25px;
}


#first {
  position: fixed;
  width: 100%;
  z-index: 1000000000000000;
}

#intro {
  z-index: 100;
  grid-row: 1;
  grid-column: 2/8;
  align-self: center;
}

.third {
  grid-row: 2;
  grid-column: 2/7;
}

h1 {
  kerning: 2%;
  color: #FFFCF5;
}

h2 {
  font-size: 26px;
  color: #1D1111;
}

p {
  font-size: 18px;
  color: #1D1111;
  line-height: 29px;
}

#txtviola {
  grid-column: 2/7;
}

#video_ini {
  grid-row: 1;
  grid-column: 1/13;
  z-index: 0;
  margin-bottom: 160px;
}

#intro h1 {
  text-shadow: 1px 1px hsla(0, 0%, 0%, 0.7);
}

#intro h2 {
  text-shadow: 1px 1px hsla(0, 0%, 0%, 0.7);
}

#expressao {
  margin-bottom: 36px;
}

#edicao {
  margin-bottom: 40px;
}

#nota1 {
  grid-column: 5/9;
  grid-row: 3/5;
  margin-top: 70px;
  z-index: -10;
}

#sep1 {
  grid-row: 4/6;
  grid-column: 1/13;
}

#viola {
  grid-column: 9/12;
  margin-bottom: 80px;
  grid-row: 2/4;
}

#atv {
  justify-self: center;
  color: #930000;
  z-index: 10;
  grid-row: 4;
  grid-column: 1/13;
  margin-top: 80px;
  margin-bottom: 70px;
}

#car1 {
  grid-column: 2/12;
  grid-row: 5;
  margin-bottom: 40px;
}

.comuna{
   display: flex;
  gap: 20px;
  justify-content: space-between;
}

.grelh21 {
  display: grid;
  grid-template-rows: 1fr auto;
}

.bord {
  background-color: rgba(86, 9, 0, 79%);
  text-align: center;
  grid-row: 2;
}

.grelh21 img {
  grid-row: 1/3;
  grid-column: 1;
}

.grelh21 div {
  grid-row: 2;
  z-index: 1;
  grid-column: 1;
  padding: 25px 0;
}

#bolinhas div {
  width: 15.39px;
  height: 15.39px;
  border-radius: 50%;
  background-color: #930000;
  margin-right: 5px;
  margin-left: 5px;
}

#bolinhas {
  display: flex;
  grid-row: 7;
  grid-column: 1/13;
  justify-self: center;

}

.selected {
  background-color: #560900 !important;
}

#fourth {
  grid-row: 8;
  grid-column: 2/10;
  margin-top: 280px;
}

#galeria{
  grid-column: 1/13;
  grid-row: 14/17;
}

#sabias {
  margin-bottom: 36px;
}

#pepitas {
  margin-bottom: 25px;
}

#fruta {
  margin-bottom: 150px;
}

#bateria {
  grid-row: 9;
  grid-column: 5/12;
  margin-bottom: 200px;
}

#nota2 {
  grid-column: 11/13;
  grid-row: 8/10;
  z-index: -10;
  position: relative;
  bottom: 100px;

}

#nota3 {
  grid-column: 1/4;
  grid-row: 9/11;
  z-index: -10;
  margin-top: 325px;
}

#car2 {
  grid-column: 2/12;
  grid-row: 11;
  margin-bottom: 40px;
}

#bolinhas2 div {
  width: 15.39px;
  height: 15.39px;
  border-radius: 50%;
  background-color: #CCB881;
  margin-right: 5px;
  margin-left: 5px;
}

#bolinhas2 {
  display: flex;
  grid-row: 12;
  grid-column: 1/13;
  justify-self: center;
  margin-bottom: 350px;
}

.selected2 {
  background-color: #836921 !important;
}

#sep2 {
  grid-row: 10/12;
  grid-column: 1/13;
}

#chefes {
  justify-self: center;
  color: #FFE8AA;
  z-index: 10;
  grid-row: 10;
  grid-column: 1/13;
  margin-top: 80px;
  margin-bottom: 70px;
}

.borda {
  background-color: rgba(255, 232, 170, 79%);
  text-align: center;
  grid-row: 2;
}

.borda a {
  color: #1D1111 !important;
}

#nota4 {
  z-index: -10;
  grid-row: 12/15;
  grid-column: 1/4;
  position: relative;
  bottom: 100px;
}

#gal {
  grid-row: 13;
  grid-column: 1/13;
  justify-self: flex-end;
  margin-bottom: 113px;
}

#gal h2 {
  text-align: right;
}



#glr1 {
  grid-column: 1/5;
  grid-row: 1/3;
}

#glr2 {
  grid-column: 5/9;
  grid-row: 1;
}

#glr3 {
  grid-column: 9/13;
  grid-row: 1;
}

#glr4 {
  grid-column: 1/5;
  grid-row: 3/5;
  
}

#glr5 {
  grid-column: 5/10;
  grid-row: 2/5;
  
}

#glr6 {
  grid-column: 10/13;
  grid-row: 2/4;
  
}

#glr7 {
  grid-column: 1/6;
  grid-row: 5;
 
}

#glr8 {
  grid-column: 6/10;
  grid-row: 5;
  
}

#glr9 {
  grid-column: 10/13;
  grid-row: 4/6;

}

#galeria img{
  margin-top: 20px;
}

#nota5 {
  grid-column: 11/13;
  grid-row: 18/20;
  z-index: -10;
  position: relative;
  bottom: 100px;
}

#sep3 {
  grid-column: 1/13;
  grid-row: 19/21;
  z-index: -20;
}

#acao {
  grid-row: 19;
  grid-column: 2/8;
}

#acao h1 {
  margin-top: 90px;
  margin-bottom: 20px;
}

#acao h2 {
  margin-bottom: 76px;
}

#cta {
  background-color: #930000;
  padding: 12px 60px;
  border-radius: 20px;
}

#piano {
  grid-column: 5/12;
  grid-row: 20/22;
  position: relative;
  bottom: 200px;
  margin-bottom: 150px;
}

#imgf {
  grid-column: 1/13;
  grid-row: 22;
  margin-bottom: 16px;
}

footer {
  background-color: #930000;
  border-radius: 20px;
}

#lg_footer {
  margin-top: 55px;
  grid-row: 23;
  grid-column: 2/7;
  margin-bottom: 80px;
}

#redessociais {
  margin-top: 55px;
  grid-row: 23;
  grid-column: 9/12;
  display: flex;
  justify-self: flex-end;
  align-self: center;
  margin-bottom: 80px;
}

#redessociais a {
  margin-left: 27px;

}

h3 {
  font-size: 20px;
  color: #FFFCF5;
  margin-bottom: 24px;
}

#cont {
  grid-row: 24;
  grid-column: 2/5;
  margin-bottom: 130px;
}

#cont p {
  color: #FFE8AA;
  margin-bottom: 30px;
}

h4 {
  font-size: 18px;
  color: #FFFCF5;

}

#reg {
  grid-row: 24;
  grid-column: 8/12;
  margin-bottom: 130px;
}

#reg p {
  color: #FFE8AA;
}

#contam {
  grid-row: 24;
  grid-column: 5/7;
  margin-top: 50px;
  margin-bottom: 130px;
}

#contam p {
  color: #FFE8AA;
  margin-bottom: 30px;
}

#copy {
  background-color: #560900;
  grid-row: 25;
  grid-column: 1/13;
  display: grid;
  justify-content: space-between;
}

h5 {
  color: #FFE8AA;
  font-size: 15px;
  padding: 42px 0;

}

#lara {
  grid-column: 2/7;
}

#angela {
  grid-column: 7/12;
  justify-self: flex-end;
}